<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <style>
        .error {
          color: red
        }
    </style>
</head>
<body>
    <form action="">
        <label for="">Nombre</label>
        <input type="text" name="nombre" id="nombre"> 
        <span class="error" id="errNombre"></span>
    <p></p>
        <label for="">Email</label>
        <input type="text" name="email" id="email">
        <span class="error" id="errEmail"></span>
    <p></p>
        <label for="">Contraseña</label>
        <input type="password" name="passw" id="passw">
        <span class="error" id="errPassw"></span>
    <p></p>
        <label for="">Confirme contraseña</label>
        <input type="password" name="confirmacion" id="confirmacion">
        <span class="error" id="errConf"></span>
    <p>
        <p>Genero</p>
            <input type="radio" name="genero" id="m" value="m">
            <label for="m">masculino</label>
            <input type="radio" name="genero" id="f" value="f">
            <label for="f">femenino</label>
    </p>
    <p>
        <label for="">Pais</label>
        <select name="pais" id="pais">
            <option value="">Seleccione</option>
            <option value="1">Chile</option>
            <option value="2">Colombia</option>
            <option value="3">Perú</option>
        </select> 
        <span class="error" id="errPais"></span>       
    </p>
    <p>
        <label for="">terminos</label>
        <input type="checkbox" name="terminos" id="terminos" value="acepta"> Acepta terminos y condiciones
        <span class="error" id="errTerminos"></span>
    </p>

    <p>
        <input type="submit" value="Continuar" onclick="return validar(this.form)">
    </p>
    </form>

    <script src="./javascript/main.js"></script>
    
</body>
</html>